body {
  font-family: serif;
  background: black;
  background-attachment: fixed; 
  margin: 2ex;
  color: white;
  max-width: 120ex;
}

h1 {
  text-decoration: underline;
  font-size: 200%;
  text-align: center;
}

h2 {
  font-size: 120%;
}



ul, ol, dl, p {
  margin-left: 6%;
  margin-right: 6%
}

img {
  border-width: 0;
  vertical-align: bottom;
}

#content {
  margin-left: 220px;
  padding: 0px;
  top: 0px;
  position: absolute;
  background-image: url("/images/test.png");
  min-width: 60%;
  padding-bottom: 70px;
}
#content img {
  margin-left: auto;
  margin-right: auto; 
}

#content img.center {
  margin-left:auto;
  margin-right:auto;
  display:block;
  text-align:center;
}

#content p {
  font: 100% "Trebuchet MS", Arial, Geneva, sans-serif;
  text-align: justify;
  padding-top: 15px;
  padding-right: 10px;
  padding-left: 10px;
}
#content a {
  color: red;
}

#nav {
  position: absolute;
  width: 200px;
  left: 10px;
  top: 0px;
  padding-bottom: 50px;
  padding-top: 140px;
  padding-left: 0px;
  background: transparent;
  /*
  height: 100%; 
  */
  display: block;
  color:#FF3300;
}

#nav ul {
  background: black;
  margin: 0;
  left: 0;
  list-style-type: none;
  padding-top: 0px;
  margin: 0px;
  padding-bottom: 10px;
  padding-left: 10px;
  font: 70%/1 Georgia, "Times New Roman", Times, serif;
  display: block;
}
#nav li.note {
    margin-left:-10px;
}

#nav ul.sub {
    font-size: 100%;
    padding: 0px;
    margin 0px;
}

#nav img.label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}

#nav p {
  text-align: center;
  background-color: black;
  width: 169px;
  display: block;
  margin: 2px;
  margin-left:12px;
  padding-left: 0px;
  padding-top: 10px;
  padding-bottom: 6px;
  border-top:    1px solid #CCCCCC;
  border-right:  1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-left:   1px solid #CCCCCC;
}

#nav p.note{
  border:   none;
}

/*
#nav:hover ul {
 display: block;
}
*/
#nav a {
  color:#FF3300;
  background: black;
  width: 150px;
  display: block;
  margin: 2px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 20px;
  text-decoration: none;
  height: auto;
  border:    0px;
}

#nav a:hover {
  color: #333333;
  background: #999999;
  border-top:    0px;
}

#nav a.sub  {
  color:#BB3300;
  padding-left: 30px;
  width: 140px;
}

#nav a.sub:hover {
  color: #333333;
  background: #999999;
  border-top: 0px;
}
